返回上级
共1条
跳至  页 
  • 阅读数:78发布于2021-09-22 17:45:54

    只看该作者
    无法执行Tools/Arm64-Release下的NiViewer的问题 复制本文链接

    您好!
    按照教程,在OpenNI-Linux-Arm64-2.3.0.66/Samples/SimpleViewer/Bin/Arm64-Release这个路径下的执行./SimpleViewer是可以得到深度图的。
    图片alt
    但是无法执行Tools/Arm64-Release下的NiViewer。
    我也参考了论坛中的类似解决方法,但是结果还是一样,无法得到RGB图像。
    希望能尽快得到你们的解答,谢谢!

    回复 (0)

    举报
  • 发布于2021-09-23 11:05:10

    只看该作者 显示全部

    进入以下文件夹路径
    \V2.3.0.66\Linux\OpenNI-Linux-Arm64-2.3.0.65\Tools\Arm64-Release\OpenNI2\Drivers\orbbec.ini
    设置一下Depth分辨率:
    ; 0 - QVGA, 1 - VGA, 4 - QQVGA. Default: Arm - 4, other platforms - 0, -14 1280x720, 15 1280x960,-16 1280x800, 
    -17 640x400 -20 320x200,-21 480x640, -25 960x1280, -26 800x1280,-27 400x640
    Resolution=1
    (Astra Depth用640*480)
    看看能否正常出图?

    回复 (0)

    举报
返回上级
共1条
跳至  页 
举报

请选择举报理由

  • 垃圾广告
  • 违规内容
  • 恶意灌水
  • 重复发帖
提示

奥比中光 · 3D视觉开发者社区...

站长统计